<div class="background">
  <section class="manage-requests">
    <section class="top-content">
      <div class="title">Manage PDA1 requests</div>
      <img ngSrc="../../../assets/icons/profile-icon.svg" width="73" height="73" alt="profile" />
    </section>
    <section class="manage-requests-list">
      <section class="headline">
        <span><b>PDA1 REQUESTS</b></span>
      </section>
      <issuer-search-pda1></issuer-search-pda1>
      <issuer-request-form-table></issuer-request-form-table>
    </section>
  </section>
  <issuer-footer [officeName]="'Back Office'"></issuer-footer>
</div>
